Max CVSS 6.0 Min CVSS 6.0 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2018-1272 6.0
Spring Framework, versions 5.0 prior to 5.0.5 and versions 4.3 prior to 4.3.15 and older unsupported versions, provide client-side support for multipart requests. When Spring MVC or Spring WebFlux server application (server A) receives input from a r
03-10-2019 - 00:03 06-04-2018 - 13:29
Back to Top Mark selected
Back to Top